View Single Post
Old 12-14-10, 09:16 AM   #3
walter.austria
Gentoo User
 
Join Date: Dec 2010
Location: Upper Austria
Posts: 2
Default Re: VDPAU nvidia: Error detected 10 279 5

Stephen,
thanks for pointing out these issues to me, mine seems to be similar.

Unfortunately the first pre-185 version gentoos portage system has to offer is 173.14.28,
which doesn't support VDPAU...at least vdpauinfo dies with a short message,
saying that the vdpau libraries are missing.

Anyway I attached the bugreport generated with 173.14.28.


So I have these to offer for trying out:

Code:
190.53-r1
195.36.24
195.36.31
256.44
256.44-r1
256.52
256.53
260.19.21
260.19.26
If it's worth investigating to you/nvidia,
I could send my card, if I could get a replacement
whilst mine is out of country - (it's the only PCI-E I have)

...but since it seems that at the moment
I'm the only one hit by this error code, i guess it's not worth it.

But maybe you have a reference VGA-BIOS around somewhere,
that i could flash, after checking the timings and clocks?

I think you were asking abut the memory type on the other thread, mine is a DDR2.

If you think a new BIOS might help, I dare to fry my card and decorate my flat with it.
Attached Files
File Type: gz nvidia-bug-report.log.gz (23.6 KB, 60 views)
__________________
An apple a day keeps the doctor away.
Who, for gods sake, can afford that much computers?
walter.austria is offline   Reply With Quote